<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "textTransform";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/t-e-x-t-T-r-a-n-s-f-o-r-m-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>